.week-time {}

.job-week-time {
    padding-right: 15px;
    margin-left: 200px;
}
.row-date-box {
    display: flex;
}

.date-box {
    flex: 1;
    border: 1px solid #eaeaea;
    padding: 10px;
    text-align: center;
    border-right: none;
}

.week-job-list {
    height: 600px;
    overflow-y: scroll;
}

.row-date {
    display: flex;
    flex:1
}

.date-box-item {
    flex: 1;
    border: 1px solid #eaeaea;
    padding: 10px;
    text-align: center;
    min-height: 200px;
    border-top: none;
    border-right: none;
    border-bottom: none;
}